Add contact in contact group

This API allows you to add contacts to the contact group.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request POST \
     --url https://api-smartflo.tatateleservices.com/v1/contact/id \
     --header 'accept: application/json'

📘 Important!

Before we begin, note that the * sign denotes the mandatory variables in each table.

Request Variables (Path Params)

The following parameter is required to add contacts to the contact group:

Variable NameDescriptionData Type
idUnique ID of the contact group.String

Request Variables (Body Params)

The following parameter is required to add contacts to the contact group:

Variable NameDescriptionData Type
field_0*Phone number of contact.String
field_1*Name of contact.String
field_2Email ID of contact.String
field_3Address of contact.String
field_4Company name of contact.String
field_5Alternate phone number of contactString
field_6Custom Field 1.String
field_7Custom Field 2.String
field_8Custom Field 3.String
field_9Custom Field 4.String
field_10Custom Field 5.String
field_11Custom Field 6.String
field_12Custom Field 7.String
field_13Custom Field 8.String
field_14Custom Field 9.String
field_15Custom Field 10.String

Response Variables

The response returned is as following:

Variable NameDescriptionData Type
SuccessThe request success status, the possible values are: True (default) for success. False for failure.Boolean
MessageThe message corresponding to the success status. For example, in 400 Response where the "success" variable pops as True, the message displayed is shown here.String
Path Params
string
required
Body Params
string
required

Phone number of contact.

string

Name of contact

string

Email ID of contact

string

Address of contact.

string

Company name of contact.

string

Alternate phone number of contact

string

Custom field 1

string

Custom field 2

string

Custom field 3

Headers
string
required
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json